/* styles for Barnes-botany */
body { 
	background-color: #fefae4;
	color: #ad0a0a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.5em;
/*	margin: 0px;   */
 	max-width:1024px;
  margin-left: auto;
  margin-right: auto;
}

#main {
	background: #f9f9f7;
	font-size: 95%;
	color: #222;
	padding: 60px;
	margin: 0px 10px 10px 10px;
	margin-top: 30px;
	margin-right: 145px;
	margin-left: 145px;
	border-width: 1px;
	border-style: solid;
	border-color: #888;
	max-width: 600px;
}

#rhlinks {
	font-size: 85%;
	padding: 10px;
	padding-top: 73px;
	float: right;
	width: 120px;
	text-align: center;
	background-color: #fefae4;
	color: #ad0a0a;
}

#footer {
	background-color: #f9edc4;
	color: #444;
	text-align: center;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 80%;
	clear: both;
	border: 1px solid #888;
}

#pholcus {
  /* position: relative;
  top: 50%;
  padding-left: 30px; */
  text-align: center;
  border: none;
}

#header {
	background-color: #f9edc4;
/*	margin: 0px; */
  margin-left: auto;
  margin-right: auto;
	height: 100px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888;
}

#footnote {
	font-family:"Times New Roman", Times, serif;
	font-style: italic;
	font-size: 130%;
	text-align: center;
}

#logo {
	position: absolute;
	top: 0px;
	left: auto;
}

#title {
	font-family: Garamond, "Times New Roman", Times, serif;
	position: absolute;
	top: 10px;
	left: 30%;
	padding: 10px 20px 0px 30px;
	text-align: center;
}

#lhlinks {
	font-size: 85%;
	padding: 10px;
	padding-top: 75px;
	float: left;
	width: 120px;
	text-align: center;
	color: #ad0a0a;
}

#toplinks {
	color: #ad0a0a;
	font-size: 95%;
	font-weight: bold;
	font-variant: small-caps;
	text-align: center;
}

#center {
	text-align: center;
}

#indent1 {
	text-indent: 35px;
}

#indent2 {
	text-indent: 70px;
}

.smalltext {
	font-size: 80%;
	}

#imgborder {
    border: 1px solid #aaa;
}

div.imgcenter {
  text-align: center;
}

#imgcenter {
	text-align: center;
	}

div.imgleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}

#imgleft {
  float: left;
  margin: 0px 10px 10px 0px;
  border: 1px solid #aaa;
  }

div.imgleft p {
  text-align: center;
  font-size: 90%;
  margin-top: 0px;
  line-height: 110%;
}

div.imgright {
	float: right;
	margin: 0px 0px 10px 10px;
}

#imgright {
  float: right;
  margin: 0px 0px 10px 10px;
    text-align: center;
    font-size: 90%;
    border: 1px solid #aaa;
    }

div.imgright p {
  text-align: center;
  font-size: 90%;
    margin-top: 0px;
  line-height: 110%;
}

#imgtopright {
	float: right;
	margin-left: 10px;
	margin-top: 25px;
	border: 1px solid #aaa;
}

a:link {
	color: #251c38;
	text-decoration: underline;
}

a:visited {
	color: #251c38;
	text-decoration: underline;
}

a:hover {
	color: #ad0a0a;
	background: transparent;
	text-decoration: underline;
}

h1, h2 {
	font-family: "Times New Roman", Times, serif;
}

h1 {
	text-align: center;
	font-size: 300%;
	color: #ad0a0a;
}

h2 {
	font-size: 200%;
	font-style: normal;
	color: #777;
}

h3 {
	font-size: 110%;
	font-variant: small-caps;
	color: #ad0a0a;
}

h4 {
  color: #777;
}